<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>5L4Laz3AdCkU20As+6soNkauNcl9jUGBFThUz6ji1qw=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">jScL/6eATDkBPgWBz94khOpasAJv2mhWpbQa+bQY+EtCpzGDthS8DjoCOwj8f1jUN/enDws713PT
IqZ7tbjtwdGqCths1qbQuYL9OczgMtycdEunuXWBnxfa5ngYHjdVzr2vXEBTWd4V00JZYENeseGg
QTegbsDN0hdlEKcdfM4=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICFTCCAX2gAwIBAgIaNjcwNzcwYjY6MTQzMGM3NTVkY2M6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
NzELMAkGA1UEBhMCVVMxDDAKBgNVBAoTA2FzZDEMMAoGA1UECxMDYXNkMQwwCgYDVQQDEwNhc2Qw
HhcNMTMxMjE4MjAwNDE0WhcNMTgxMjE5MjAwNDE0WjA3MQswCQYDVQQGEwJVUzEMMAoGA1UEChMD
YXNkMQwwCgYDVQQLEwNhc2QxDDAKBgNVBAMTA2FzZDCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkC
gYEAtHvGXknTlKKFgWG9Rjm6YVwfGed6LHH6C6hZbb6UJPFSpVGhqABZJh0D3ut4GVIkvUVj4IVf
GWGZQj1ofc9AQ+XrD0JblagazJP+HABNz5YXPefovKdZQIqG/aKLth3lk2cgN4WDCLkAJA82iNID
xPJuw2cdTW4LC6i3W53E3s8CAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcN
AQEFBQADggCBAHRuJVCTAbFBMtrog/Q71zKqE+Y2zazPpPn4/y5uWFE0dKj2zJHvw8G/7f0QH01m
dJ5aZexTWF9dffIJ3ciNytK8HfLdEGIqT/WyOKXRLDhpr+GKGfJRi7x65YCUfphS4K+738JWm8tz
WFyHhN/VgxZryWkB113qdaQA5/O4KzdH</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QoK5r4Eu3aAQrWUtJO5DjXwV+tsxKUw1+cuECjg5j4U=</DigestValue></Reference><Reference URI="ButtonsSwf.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NRWc9V/fu+QhS+9vSw+ZhjCFJDz/bPBtVqG7KZVwNFY=</DigestValue></Reference><Reference URI="MX.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>P1Zsf2TR16lj7e6wlJ+XzqAB994nIUqbhnY+MHp7Vco=</DigestValue></Reference><Reference URI="sounds/01_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xuiVd3voWplNnjw4qW7Bspzs0PWjs8NO8CypsQhpU98=</DigestValue></Reference><Reference URI="sounds/02_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>K80rWI5x8OmE8BapBlI3WiD47a9BSZMRpttTE0kocpM=</DigestValue></Reference><Reference URI="sounds/03_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hXg00aEoiHFR2lNcu++OG4YKRnKcu7pRPYlYguS8w2k=</DigestValue></Reference><Reference URI="sounds/04_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PVhTRPLaep3otysipvwSuHRXJieiNRek5/Tt2BVC2Fw=</DigestValue></Reference><Reference URI="sounds/05_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ap2OzcvS6RLxghhglQXKvgFrzAXD/iHJ5j7DoNm+NS8=</DigestValue></Reference><Reference URI="sounds/06_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KrtXWELhlrVElYAqrn66UNWkmMdlE7T3rN48CayTQ/Q=</DigestValue></Reference><Reference URI="sounds/07_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xl3bwUKCSryIjKdCgGyLf2MXVlX1M7tyLvdl+lbffmc=</DigestValue></Reference><Reference URI="sounds/08_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8NvoXYWIxmaUtneNHyoNGMtROfffUoFlnwsRXD7jtLg=</DigestValue></Reference><Reference URI="sounds/09_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Pgin3LoBcVOGj/g2y+gT4raq8xnypH4A4dyD7dBQotY=</DigestValue></Reference><Reference URI="sounds/10_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ETm7Kwdyw5YB4xZ3itzFYMvQmRu5roqBotupxO8Xk7E=</DigestValue></Reference><Reference URI="sounds/clap.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Feq8t+6ZMPRHxK/wQPkWQY40k9bA90bj+aya8KDpVA0=</DigestValue></Reference><Reference URI="sounds/correct.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xA3eID42iFgeHtHULcW4PE7oXgfy36cni1NnIDUojYw=</DigestValue></Reference><Reference URI="sounds/error.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>t3rWUwxsCt+eU3KDKGD2RVpCavwExFqkkF5q/yxyOaM=</DigestValue></Reference><Reference URI="swfs/sounds/01_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xuiVd3voWplNnjw4qW7Bspzs0PWjs8NO8CypsQhpU98=</DigestValue></Reference><Reference URI="swfs/sounds/02_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>K80rWI5x8OmE8BapBlI3WiD47a9BSZMRpttTE0kocpM=</DigestValue></Reference><Reference URI="swfs/sounds/03_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hXg00aEoiHFR2lNcu++OG4YKRnKcu7pRPYlYguS8w2k=</DigestValue></Reference><Reference URI="swfs/sounds/04_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PVhTRPLaep3otysipvwSuHRXJieiNRek5/Tt2BVC2Fw=</DigestValue></Reference><Reference URI="swfs/sounds/05_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ap2OzcvS6RLxghhglQXKvgFrzAXD/iHJ5j7DoNm+NS8=</DigestValue></Reference><Reference URI="swfs/sounds/06_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KrtXWELhlrVElYAqrn66UNWkmMdlE7T3rN48CayTQ/Q=</DigestValue></Reference><Reference URI="swfs/sounds/07_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xl3bwUKCSryIjKdCgGyLf2MXVlX1M7tyLvdl+lbffmc=</DigestValue></Reference><Reference URI="swfs/sounds/08_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8NvoXYWIxmaUtneNHyoNGMtROfffUoFlnwsRXD7jtLg=</DigestValue></Reference><Reference URI="swfs/sounds/09_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Pgin3LoBcVOGj/g2y+gT4raq8xnypH4A4dyD7dBQotY=</DigestValue></Reference><Reference URI="swfs/sounds/10_aqtivoba.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ETm7Kwdyw5YB4xZ3itzFYMvQmRu5roqBotupxO8Xk7E=</DigestValue></Reference><Reference URI="swfs/sounds/clap.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Feq8t+6ZMPRHxK/wQPkWQY40k9bA90bj+aya8KDpVA0=</DigestValue></Reference><Reference URI="swfs/sounds/correct.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xA3eID42iFgeHtHULcW4PE7oXgfy36cni1NnIDUojYw=</DigestValue></Reference><Reference URI="swfs/sounds/error.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>t3rWUwxsCt+eU3KDKGD2RVpCavwExFqkkF5q/yxyOaM=</DigestValue></Reference><Reference URI="swfs/Stage_1.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S6m5A9Zbtk1YtoQzTw7z1gH5w4PdHbnLQ+7NOPjh9b4=</DigestValue></Reference><Reference URI="swfs/Stage_10.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>c+m/SCyMPzQbUiykyGq9qCBeMTPCN/DzValxeIm0RLw=</DigestValue></Reference><Reference URI="swfs/Stage_2.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cInkEcIwtTH3gW2qExmOTQPHmLrzaA2ltV4DfSrb8Y8=</DigestValue></Reference><Reference URI="swfs/Stage_3.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rTI+jNsbSRXGk1mmSp1Hpy+vqPLQ18DqtFyNF1PooJ0=</DigestValue></Reference><Reference URI="swfs/Stage_4.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KtYuwSHuHa12DhwJ0WUZBlAx+mfmVp3taRKohFiWLrM=</DigestValue></Reference><Reference URI="swfs/Stage_5.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vFuHDws+1WqsrMTYDBsqtOjWPLtGHS1L+QnwVupGkfo=</DigestValue></Reference><Reference URI="swfs/Stage_6.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>l8Q3XFXxg7wXWcrtPdVtjMl7W/mxQ4w8Kdyf9P/uZo0=</DigestValue></Reference><Reference URI="swfs/Stage_7.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ws9mOfLvSvG2rSCUmA2gozSpCgTDLECOarz+gY8hTz4=</DigestValue></Reference><Reference URI="swfs/Stage_8.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oydRTUd+dK+N5X8BWpQ+RAUKYCRHjWtuh/YwMhuqxaM=</DigestValue></Reference><Reference URI="swfs/Stage_9.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nkk+NFU9r600BmA+lJqP8ms+E50K4BAlwcmx2MVQWHw=</DigestValue></Reference><Reference URI="swfs/Stage_End.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>p8Y6W469vGd28OTvs9bNKLV4zMtr+n8ZrdawTbZW7iU=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
